Apt_t00ls 高危漏洞利用工具 泛微|蓝凌|用友|万户

Apt_t00ls 高危漏洞利用工具 泛微|蓝凌|用友|万户

kalilm 646 2022-11-23

1-2
Apt_t00ls工具介绍

高危漏洞利用工具,可以针对如下漏洞进行利用
泛微:

e-cology workrelate_uploadOperation.jsp-RCE (默认写入冰蝎4.0.3aes)
e-cology page_uploadOperation.jsp-RCE (暂未找到案例 仅供检测poc)
e-cology BshServlet-RCE (可直接执行系统命令)
e-cology WorkflowServiceXml-RCE (默认写入内存马 冰蝎 3.0 beta11)
e-office logo_UploadFile.php-RCE (默认写入冰蝎4.0.3aes)
e-office10 OfficeServer.php-RCE (默认写入冰蝎4.0.3aes)
e-mobile_6.6 messageType.do-SQlli (sqlmap利用,暂无直接shell的exp)
蓝凌:

landray_datajson-RCE (可直接执行系统命令)
landray_treexmlTmpl-RCE (可直接执行系统命令)
landray_sysSearchMain-RCE (多个payload,写入哥斯拉 3.03 密码 yes)
用友:

yongyou_chajet_RCE (用友畅捷通T+ rce 默认写入哥斯拉 Cshap/Cshap_aes_base64)
yongyou_NC_FileReceiveServlet-RCE 反序列化rce (默认写入冰蝎4.0.3aes)
yongyou_NC_bsh.servlet.BshServlet_RCE (可直接执行系统命令)
yongyou_NC_NCFindWeb 目录遍历漏洞 (可查看是否存在历史遗留webshell)
万户:

wanhuoa_OfficeServer-RCE(默认写入冰蝎4.0.3aes)
wanhuoa_OfficeServer-RCE(默认写入哥斯拉4.0.1 jsp aes 默认密码密钥)
中间件:

IIS_PUT_RCE (emm暂时没办法getshell 仅支持检测 java没有MOVE方法)
安全设备:

综合安防_applyCT_fastjson-RCE(仅支持检测,自行使用ladp服务利用)
网康下一代防火墙_ngfw_waf_route-RCE(写入菜刀shell 密码:nishizhu)
GitHub:https://github.com/White-hua/Apt_t00ls/releases/download/v0.1/apt.zip